snd_tplg_graph_template Struct Reference
Topology Interface

Template type for array of DAPM graph elements. More...

Collaboration diagram for snd_tplg_graph_template:
[legend]

## Data Fields

int | count
struct snd_tplg_graph_elem | elem [0]

## Detailed Description

Template type for array of DAPM graph elements.

The documentation for this struct was generated from the following file:

- /build/alsa-lib-9xRWap/alsa-lib-1.2.6.1/include/topology.h